Free and Open Software Conference and Expo - Columbus, Ohio - October 24-26, 2014

OLF and Heartbleed

 The Heartbleed Bug is a major vulnerability in the OpenSSL cryptographic library.  The Ohio LinuxFest website currently runs on Debian Wheezy and was affected by the Heartbleed bug.  Thanks to the quick response of the Debian Security team and the OLF infrastructure team, our servers were patched, our SSL certificate was reissued, and we are no longer vulnerable to the Heartbleed bug.

We strongly suggest you change your password here on the OLF website.

For more information on the Heartbleed bug, visit heartbleed.com